<!DOCTYPE html>
<html>

<head>
<!--MUHSIN BIN ALWI 5/7/21-->

<meta charset="utf-8">
<title>Parcel Volumetric and Cost Calculator</title>
<link rel="stylesheet" type="text/css" href="style.css">
<script type="text/javascript" src="script.js" ></script>
</head>

<body>
	<h1>Parcel Volumetic and Cost Calculator</h1>
  <form action="" method="post" name="info" onsubmit="return myForm()" id="form">
  <fieldset id="CustInfo">
    <legend>Customer Info</legend>
    <label for= "name">Name:</label>
    <input type="text" name="name" id="name1" onblur="uppercase()" placeholder="Name">
  </fieldset>
  <fieldset id="ParcelInfo">
    <legend>Parcel Info</legend>
    <label for= "length">Length:</label>
    <input type="number" name="length" id="l1" placeholder="Length (in cm)">
    <label for= "width">Width:</label>
    <input type="number" name="width" id="w1" placeholder="Width (in cm)">
    <label for= "height">Height:</label>
    <input type="number" name="height" id="h1" placeholder="Height (in cm)">

    <label for= "mode">Mode:</label><br>
    <input type="radio" name="mode1" id="m1" value="Surface">Surface
    <input type="radio" name="mode2" id="m2" value="Air">Air
    <br>
    <label for= "type">Type:</label><br>
    <input type="radio" name="type1" id="t1" value="Domestic">Domestic
    <input type="radio" name="type2" id="t2" value="International">International
    <br><br>
  
   <input class="submitbutton" type="button" value="Calculate" onclick="totalParcel()">
   <input class="resetbutton" type="button" value="Reset" onclick="return resetBut()">
   




  </fieldset>
</form>

</body>
</html>